.html
{
	background: #7F7F7F url("../images/images.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 800px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -1px;
}

#pu937
{
	width: 0.01px;
	position: relative;
}

#u937
{
	z-index: 4;
	width: 73px;
	margin-right: -10000px;
	margin-top: 135px;
}

#u943
{
	z-index: 6;
	width: 77px;
	margin-right: -10000px;
	left: 904px;
}

#u887
{
	z-index: 21;
	width: 783px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 198px;
}

#u885
{
	z-index: 26;
	width: 260px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 11px;
}

#u885_img
{
	padding-right: 1px;
}

#u890
{
	z-index: 33;
	width: 56px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 333px;
}

#u890_states
{
	height: 26px;
	width: 56px;
}

#u882
{
	z-index: 37;
	width: 66px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 587px;
}

#u882_states
{
	height: 26px;
	width: 66px;
}

#u881
{
	z-index: 42;
	width: 95px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 720px;
}

#u881_states
{
	height: 18px;
	width: 95px;
}

#u883
{
	z-index: 47;
	width: 95px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 857px;
}

#u883_states
{
	height: 26px;
	width: 95px;
}

#pamphletu852
{
	z-index: 51;
	width: 0.01px;
	height: 30px;
	padding-bottom: 445px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 438px;
}

#u853
{
	z-index: 52;
	width: 66px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u854
{
	width: 66px;
	padding-bottom: 3px;
	top: -9px;
}

#u854:hover
{
	margin: 0px;
}

#u854:active
{
	margin: 0px;
}

#u854.PamphletThumbSelected
{
	margin: 0px;
}

#u855
{
	z-index: 55;
	height: 21px;
	width: 66px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u867popup
{
	z-index: 59;
}

#u867
{
	width: 164px;
	top: 36px;
}

#u868
{
	z-index: 60;
	width: 164px;
	height: 435px;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u876
{
	z-index: 65;
	margin-left: 2px;
}

#u876_states
{
	height: 42px;
	width: 159px;
}

#u874
{
	z-index: 62;
	margin-left: 2px;
	top: -1px;
}

#u874_states
{
	height: 55px;
	width: 162px;
}

#u874:hover #u874_states
{
	margin-bottom: -1px;
}

#u873
{
	z-index: 87;
	margin-top: 1px;
}

#u873_states
{
	height: 55px;
	width: 163px;
}

#u875
{
	z-index: 69;
	margin-left: 2px;
}

#u875_states
{
	height: 59px;
	width: 161px;
}

#u870
{
	z-index: 72;
	margin-left: 2px;
}

#u870_states
{
	height: 39px;
	width: 159px;
}

#u872
{
	z-index: 75;
	margin-left: 2px;
}

#u872_states
{
	height: 38px;
	width: 161px;
}

#u877
{
	z-index: 78;
	margin-left: 2px;
}

#u877_states
{
	height: 53px;
	width: 159px;
}

#u869
{
	z-index: 81;
	margin-left: 2px;
}

#u869_states
{
	height: 39px;
	width: 162px;
}

#u871
{
	z-index: 84;
	margin-left: 2px;
}

#u871_states
{
	height: 55px;
	width: 161px;
}

#u884-3
{
	z-index: 89;
	width: 5px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 419px;
}

#u1919-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-left: 114px;
	top: -303px;
	margin-bottom: -21px;
	position: relative;
}

#u1920
{
	z-index: 20;
	width: 744px;
	height: 1px;
	border-style: none;
	margin-left: 173px;
	top: -263px;
	margin-bottom: -1px;
	position: relative;
}

.linea
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #7F7F7F;
}

#pu895
{
	width: 0.01px;
	left: -1px;
	top: -574px;
	margin-bottom: -221px;
	position: relative;
}

#u895
{
	z-index: 2;
	width: 981px;
	margin-right: -10000px;
	left: 1px;
}

#u878
{
	z-index: 24;
	width: 114px;
	margin-right: -10000px;
	margin-top: 98px;
}

#pu1923
{
	width: 0.01px;
	margin-left: 196px;
	top: -227px;
	margin-bottom: -209px;
	position: relative;
}

#u1923
{
	z-index: 8;
	width: 727px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 10px;
}

#u1921-10
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u889
{
	z-index: 23;
	width: 980px;
	padding-bottom: 3px;
	margin-top: 193px;
}

#u1103-4
{
	z-index: 92;
	margin-right: -10000px;
	margin-top: 11px;
	left: 60px;
}

#u880-4
{
	z-index: 28;
	width: 133px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 817px;
}

#page .verticalspacer
{
	clear: both;
}

